OID reference
telProdNpGW104Global
1.3.6.1.4.1.2007.4.1.1.5.14.1
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.2007.4.1.1.5.14 (telProdNpConfProtGW104)
- Node code
- 1
- Node name
- telProdNpGW104Global
- Numeric OID
- 1.3.6.1.4.1.2007.4.1.1.5.14.1
- URN notation
- urn:oid:1.3.6.1.4.1.2007.4.1.1.5.14.1
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 2007 4 1 1 5 14 1}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1)}
- OID-IRI notation
- /1/3/6/1/4/1/2007/4/1/1/5/14/1
- /ISO/Identified-Organization/6/1/4/1/2007/4/1/1/5/14/1
- /ISO/3/6/1/4/1/2007/4/1/1/5/14/1
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global
- /iso/identified-organization/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global
- /iso/identified-organization/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global
- /iso/identified-organization/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global
- /iso/identified-organization/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global
- /iso/identified-organization/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global
- /iso/identified-organization/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global
- /iso/identified-organization/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global
- /iso/org/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global
- /iso/org/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global
- /iso/org/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global
- /iso/org/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global
- /iso/org/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global
- /iso/org/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global
- /iso/org/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global
- /iso/org/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global
- Additional combinations skipped.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
telProdNpGW104Global OBJECT IDENTIFIER ::= { telProdNpConfProtGW104 1 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionTeldat MIB copies (MibBrowser.online)
telProdNpGW104Global · unspecifiedTeldat MIB copies (MibBrowser.online)
Status in source: unspecified.
Names: telProdNpGW104Global
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"telProdNpGW104Global",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"telProdNpConfProtGW104",
"1",
"}"
]
}- Teldat MIB copies (MibBrowser.online)
· Publisher's source file: TELDAT-CFG-PROTOCOL-GW104-MIB — archive MIB indexed for Teldat
Vendor MIB copy from the MibBrowser.online archive. Teldat support.
Module: TELDAT-CFG-PROTOCOL-GW104-MIB
See published definition above
· Download TELDAT-CFG-PROTOCOL-GW104-MIB — archive MIB indexed for TeldatModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['IpAddress'], 'RFC1213-MIB': ['DisplayString'], 'TELDAT-SW-STRUCTURE-MIB': ['telProdNpConfProtocol']}Related source files and packages:
- RFC-1212 — dependency MIB (MibBrowser.online)
- RFC1155-SMI — dependency MIB (MibBrowser.online)
- RFC1213-MIB — dependency MIB (MibBrowser.online)
Show more related files and packages
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.2007)
Direct children (10)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2007.4.1.1.5.14.1.1 | telProdNpGW104GloEnable | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.1.5.14.1.2 | telProdNpGW104Glo101-On | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.1.5.14.1.3 | telProdNpGW104Glo104-On | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.1.5.14.1.4 | telProdNpGW104GloASDUComAddr | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.1.5.14.1.5 | telProdNpGW104GloASDUComAddrSz | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.1.5.14.1.6 | telProdNpGW104GloCauseTransfSz | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.1.5.14.1.7 | telProdNpGW104GloInfoObjAddrSz | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.1.5.14.1.8 | telProdNpGW104GloIoa10000 | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.1.5.14.1.9 | telProdNpGW104GloIoa10007 | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.1.5.14.1.10 | telProdNpGW104GloOrigFilter | 0 | 0 |
Siblings (2)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2007.4.1.1.5.14.2 | telProdNpGW104AgentTable | 1 | 13 | |
| 1.3.6.1.4.1.2007.4.1.1.5.14.3 | telProdNpGW104AgentCcIpTable | 1 | 5 |